body {background-color: #f0ebe5;position: relative;padding: 5em 0 10em;}
a { color:#5c6c8b; }
.container {text-align: center;max-width: 700px;position: relative; }

nav {background: #5d6d8b; height: 80px; width: 100%; position: fixed; top: 0; z-index: 1;}
nav .enlace { position: absolute; padding: 10px 15px; }
nav .logo{ height: 60px; }
nav ul.nav {float: right;margin-right: 20px;}
nav ul li { display: inline-block; line-height: 80px; margin: 0 5px; }
nav ul li a.nav-link {color: #fff;font-size: 18px;padding: 7px 13px;border-radius: 3px;text-transform: uppercase;font-family: 'Playfair Display', serif;display: inline;}
nav li a.active, li a:hover { background: #b5a45d; transition: .5s; text-decoration: none; }
nav .checkbtn { font-size: 30px; color: #fff; float: right; line-height: 80px; margin-right: 40px; cursor: pointer; display: none; }
#check { display: none; }

.arriba, .abajo { position: absolute; z-index: -1; }
.arriba { top: 80px; }
.abajo { bottom: 0; }
.derecha { right: 0; }
.izquierda { left: 0; }
.arriba.derecha { max-width: 300px; width: 40vw; }
.arriba.izquierda, .abajo.derecha { max-width: 150px; width: 20vw; }
.arriba img, .abajo img { width: 100%; }
.abajo img { transform: rotate(180deg); }

header { margin-bottom: 80px; }
header h1 {font: 2.5em 'Playfair Display', serif; margin-top: 20px; color:#5c6c8b; margin-bottom: 60px; }
header h1 span {display: block; color:#b5a45d; }
header h2 { font-family: 'Playfair Display', serif; color:#b5a45d; width: 500px; text-align: center; margin: 0px auto; }
header img { max-width: 300px; width: 65vw; margin-top: 40px; }

.placedate { margin-bottom: 50px; }
.placedate h3 {font-family: 'Libre Bodoni', serif; color:#5c6c8b; }
.placedate h4 {font-family: 'Libre Bodoni', serif; color:#b5a45d; margin: 0 auto; }
.placedate img { width: 100%; margin-top: 0px; padding: 10px 0; }

.body { font-family: 'Libre Bodoni', serif; color: #b5a45d; }
.body.left { text-align: left; }
.body p, .body li { margin-top: 1.8em; font-size: 1.2em; }
.body img.separador { width: 100%; padding: 1.8em 0; }
.body h2 { font: 3em 'Playfair Display', serif; text-transform: uppercase; text-align: center; color:#5c6c8b; }
.body h3 { margin-top: 1.8em; text-transform: uppercase; }
.body h4 { margin-top: 1.8em; }
.body table.prices { font-size: 1.2em; }
.body table.prices tr { border-bottom: 1px solid #b5a45d; }
.body table.prices tr.asterisk { border: 0; font-size: .85em; }
.body table.prices th, .body table.prices td { padding: 0.5em; text-align: right; }
.body table.prices th:first-child, .body table.prices td:first-child { text-align: left; padding-left: 0; }

.contact_form{ text-align: left; height: auto; margin: 0 auto; border-radius: 10px;  padding: 30px 20px 20px; padding-bottom: 20px;  background-color: #ffffff; }
label { color: #b5a45d; }
.list-group-item { margin-bottom: 1em; }
.list-group-item+.list-group-item { border-top-width: 1px; }
.btn-close { background: 0; border: 0; font-size: 2rem; line-height: 1rem; margin-top: -.5rem; }
.form-error-message { white-space: normal; }
.form-check { display: flex; padding: 0; margin: 1rem 0 1.3rem; flex-direction: column; }
.candlestick-wrapper { order: 2; margin-top: 1em; }
.hidden { display: none; }

ul.results { display: inline-block; }
ul.results li { text-align: left; }

@media (min-width: 576px) {
    header h1 { font-size: 9.375rem; line-height: 125px; }
    header h2 { font-size: 1.56rem; line-height: 35px; font-weight: 100; }
    .body table.prices th { white-space: nowrap; }

    .placedate h3 { font-size: 3.5rem; }
    .placedate h4 { font-size: 1.875rem; }
}

@media (max-width: 952px){
    nav ul.nav li a { font-size: 16px; }
}
    
@media (max-width: 858px){
    nav .checkbtn { display: block; }
    nav ul.nav {position: fixed; display: block; width: 100%;height: 100vh;background: #2c3e50;top: 80px;left: -100%;text-align: center;transition: all .5s;padding: 0;display: block;}
    nav ul li { display: block; margin: 50px 0; line-height: 30px; }
    nav ul li a { font-size: 20px; }
    nav li a:hover, nav li a.active { background: none; color: #b5a45d; }
    #check:checked ~ ul { left: 0; }
}